@charset "utf-8";

#body375{
    width: 100%;
    max-width: 375px;
    margin-left: auto;
    margin-right: auto;
    font-family: "M PLUS Rounded 1c", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.kabegami {
    width: 100%;
    height: auto;
}

.k-1 {
    width: 100%;
    height: auto;
    text-align: center;
}

.botan {
    width: 100%;
    height: auto;
}

.kabegami img {
    width: 100%;
    height: auto;
}

.botan img {
   width: 80%;
    height: auto;
    padding-left: 40px;
}

.k-1 img {
 width: 100%;
 height: auto;
}

.end {
    width: 100%;
    height: auto;
}

.end img {
    width: 100%;
    height: auto;
}